﻿@font-face {
    font-family: 'GenesisSansText-Regular';
    src: url("../Genesis/resources/fonts/otf/GenesisSansText-Regular.otf") format('opentype');
    src: url("../Genesis/resources/fonts/ttf/GenesisSansTextOffice-Regular.ttf") format('truetype');
}

@font-face {
    font-family: 'GenesisSansHead-Light';
    src: url("../Genesis/resources/fonts/otf/GenesisSansHead-Light.otf") format('opentype');
    src: url("../Genesis/resources/fonts/ttf/GenesisSansHeadOffice-Light.ttf") format('truetype');
}

body, input, textarea, select, button, .welcome-message {
    font-family: 'GenesisSansText-Regular';
}

.x-grid3-col {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #EEEEEE;
}

.x-grid3-row td, .x-grid3-summary-row td {
    padding-left: 0px;
    padding-right: 0px;
}

.x-grid3-cell-over {
    background: #efefef url(resources/images/default/grid/row-over.gif) repeat-x left top;
}

.x-grid3-row-over .x-grid3-cell-over {
    background: #b8cfee;
}

.x-grid-dirty-cell {
    background-image: none;
}

.x-body {
    background-color: #fff;
    color: #000;
}

.x-column-header-text-override {
    font-size: 6pt;
}

.x-border-layout-ct {
    background-color: #fff;
}

.x-grid-view {
    background-color: #fff;
}

.x-panel-body-default {
    background: #fff;
    color: #000;
}

.x-grid-cell {
    background: transparent;
}

.x-grid-body {
    background-color: transparent;
    background: transparent;
    border-style: none;
}

.x-form-text {
    color: #000;
}

.x-toolbar-footer {
    background: #fff;
}

.x-boundlist-item {
    border-style: solid;
}

.x-boundlist-item-over {
    color: #fff;
    background-color: #a36b4f;
}

.x-boundlist {
    background: #fff;
}

.x-boundlist-selected {
    color: #fff;
    background-color: #a36b4f;
}

.x-btn-default-small {
    background-image: none !important;
    background-color: #a36b4f !important;
}

.x-viewport, .x-viewport body {
    height: inherit;
}

.x-border-layout-ct {
    background-color: transparent;
}

.x-grid-body {
    background-color: transparent;
    background: transparent;
    border-style: none;
}

.x-grid-view {
    background-color: transparent;
}

.x-panel-body-default {
    background: transparent;
}

.bodyColor {
    background-color: transparent;
}

.x-grid-cell {
    background: transparent;
}

#loading-mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 20000;
    background-color: white;
}

#loading {
    position: absolute;
    left: 40%;
    top: 40%;
    padding: 2px;
    z-index: 20001;
    height: auto;
    margin: -35px 0 0 -30px;
}

#loading .loading-indicator {
    color: #a36b4f;
    font: bold 13px /*tahoma,arial,helvetica*/;
    padding: 8px 42px;
    margin: 0;
    text-align: center;
    height: auto;
}

.recommendedService {
    /*
	-moz-box-shadow:inset 0px 1px 0px 0px #cccccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cccccc;	
	box-shadow:inset 0px 1px 0px 0px #cccccc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F2F2F2), color-stop(1, #EDEDED) );
	background:-moz-linear-gradient( center top, #F2F2F2 5%, #EDEDED 100% );
	background-color:#F2F2F2;
	*/
    background-color: #fffdc5;
    background-color: #fffdc5; /* fallback color if gradients are not supported */
    background-image: -webkit-linear-gradient(top, #FFF, #FFFDC5); /* For Chrome and Safari */
    background-image: -moz-linear-gradient(top, #FFF, #FFFDC5); /* For old Fx (3.6 to 15) */
    background-image: -ms-linear-gradient(top, #FFF, #FFFDC5); /* For pre-releases of IE 10*/
    background-image: -o-linear-gradient(top, #FFF, #FFFDC5); /* For old Opera (11.1 to 12.0) */
    background-image: linear-gradient(to bottom, #FFF, #FFFDC5); /* Standard syntax; must be last */
    /*
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #fffdc5) );
	background: -moz-linear-gradient( center top, #ffff 1%, #fffdc5 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff', endColorstr='#fffdc5');	
	*/
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #444;
    /*font-family:Verdana,sans-serif;*/
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    height: 50px;
    line-height: 50px;
    width: 200px;
    text-decoration: none;
    text-align: center;
    box-shadow: 0 0 2px #ccc;
    -webkit-box-shadow: 0 0 2px #ccc;
    -moz-box-shadow: 0 0 2px #ccc;
    margin-bottom: 8px !important;
}

.field-label {
    /*font-weight:bold;
	margin-top: 2px;
    font-family:Verdana,sans-serif;*/
    color: #666666;
    font-size: 12px;
}

.heading {
    font-weight: bold;
    font-size: 20px;
}

.recommendedService .x-form-item-label {
    font: normal 11px/17px /*helvetica,arial,verdana,sans-serif*/;
    margin-top: 4px;
    text-transform: uppercase;
    font-weight: bold;
    color: #999;
}

/*.selectedServicesWrapper .selectedServicesPanel {
	border: 1px solid #ccc;
}

.selectedServicesWrapper .selectedServicesPanel .x-grid-row:nth-child(odd) {
	background: #f5f5f5;
}

.selectedServicesWrapper .selectedServicesPanel .x-grid-row:nth-child(even),
.selectedServicesGrid tr.x-grid-row-alt,
.selectedServicesGrid tr.x-grid-row-alt td.x-grid-td
 {
	background: #fff;
}*/

.x-grid-rowwrap {
    border: none;
}

.x-grid-row-over .x-grid-td:not(.timeClosed) {
    background-color: #a36b4f !important;
    color: #fff;
}

/*.selectedServicesFormServiceColumn,
.x-grid-cell-selectedServicesFormServiceColumn,
.selectedServicesGrid .x-grid-cell .x-grid-cell-inner   {
	 font-family: Tahoma, sans-serif;
}*/

.selectedServicesFormServiceColumn {
    margin: 2px;
    margin-bottom: 5px;
    /*font-family: tahoma, sans-serif;*/
    font-size: 11px;
}

.selectedServicesFormServiceColumn > span:first-of-type {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.x-grid-cell-selectedServicesFormCostColumn {
    color: #000;
    font-weight: bold;
    /*font-family: Calibri, sans-serif;*/
}

.selectedServicesGrid .x-grid-cell {
    border-color: #ccc;
}

.selectedServicesGrid .x-grid-view {
    overflow-x: hidden !important;
    border: 1px solid #ccc;
}

.displayFieldBold {
    font-weight: bold;
    /*margin-top: 4px;*/
}

.x-form-item-label,
.x-form-display-field {
    margin-top: 0px;
}

.selectedTab,
.unSelectedTab {
    -webkit-border-top-left-radius: 1px;
    -moz-border-radius-topleft: 1px;
    border-top-left-radius: 1px;
    -webkit-border-top-right-radius: 1px;
    -moz-border-radius-topright: 1px;
    border-top-right-radius: 1px;
    -webkit-border-bottom-right-radius: 1px;
    -moz-border-radius-bottomright: 1px;
    border-bottom-right-radius: 1px;
    -webkit-border-bottom-left-radius: 1px;
    -moz-border-radius-bottomleft: 1px;
    border-bottom-left-radius: 1px;
    text-indent: 0;
    display: inline-block;
    font-family: 'GenesisSansHead-Light';
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    height: 40px;
    line-height: 35px;
    width: 100px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}

.selectedTab {
    border: 1px solid #D9D9D9;
    color: #FFFFFF;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    background-color: #a36b4f;
}

.selectedTab::after {
    width: 10px;
    height: 10px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 8px solid #a36b4f;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    top: 31px;
    left: 45%;
}

.unSelectedTab {
    /*
	-moz-box-shadow:inset 0px 1px 0px 0px #cccccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cccccc;	
	box-shadow:inset 0px 1px 0px 0px #cccccc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F5F5F5), color-stop(1, #F5F5F5) );
	background:-moz-linear-gradient( center top, #F5F5F5 5%, #F5F5F5 100% );
	*/
    color: #a36b4f;
    text-decoration: none;
    border: 0px /*solid #a36b4f*/;
}

.timeUnavailable {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(1, #AFAEAE) ) !important;
    background: -moz-linear-gradient( center top, #AFAEAE 100% ) !important;
    background-color: #AFAEAE !important;
    border: 1px solid #8f8d8b !important;
    -webkit-border-top-left-radius: 0px !important;
    -moz-border-radius-topleft: 0px !important;
    border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    -moz-border-radius-topright: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-border-bottom-right-radius: 0px !important;
    -moz-border-radius-bottomright: 0px !important;
    border-bottom-right-radius: 0px !important;
    -webkit-border-bottom-left-radius: 0px !important;
    -moz-border-radius-bottomleft: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.timeAvailable {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.15, rgb(235,226,227)), color-stop(0.5, rgb(215,195,197)),color-stop(1, rgb(191,156,158)) ) !important;
    background: -moz-linear-gradient( center top, rgb(235,226,227) 15%, rgb(215,195,197) 50%, rgb(191,156,158)  100% ) !important;
    background-color: #a36b4f !important;
    border: 1px solid #8f8d8b !important;
    background: linear-gradient( to bottom, rgb(235,226,227) 15%, rgb(215,195,197) 50%, rgb(191,156,158)  100% ) !important;
    cursor: pointer !important;
}

.timeAvailable:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(1, rgb(235,226,227)), color-stop(0.5, rgb(215,195,197)),color-stop(0.15, rgb(191,156,158)) ) !important;
    background: -moz-linear-gradient( center top, rgb(235,226,227) 100%, rgb(215,195,197) 50%, rgb(191,156,158)  15% ) !important;
    background: linear-gradient( to top, rgb(235,226,227) 15%, rgb(215,195,197) 50%, rgb(191,156,158)  100% ) !important;
    background-color: #a36b4f !important;
}

.timeAvailable:active {
    position: relative;
    top: 1px;
}

.timeSelected {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(1, rgb(128, 64, 51)) ) !important;
    background: -moz-linear-gradient( center top, rgb(128, 64, 51) 100% ) !important;
    background-color: rgb(128, 64, 51) !important;
    border: 1px solid #8f8d8b !important;
    cursor: pointer !important;
}

.timeSelected:hover {
    background-color: rgb(128, 64, 51) !important;
}

.timeSelected:active {
    position: relative;
    top: 1px;
}

.vehicleSelection {
    background-color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius: 5px;
}

.vehicleSelectionSelected {
    background-color: #fff;
    /* background-color: #CCCCCC; */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius: 5px;
    border: solid #a36b4f;
}

#selectedVehicelImage {
    border: 1px solid #ccc !important;
    border-radius: 5px;
}

.gridcol {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #EEEEEE;
}
/* Override standard grid styles (add colour to vertical grid lines) */
.x-grid3-col {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #EEEEEE;
}

/* Also remove padding from table data (to compensate for added grid lines) */
.x-grid3-row td, .x-grid3-summary-row td {
    padding-left: 0px;
    padding-right: 0px;
}

.x-grid3-cell-over {
    background: #efefef url(resources/images/default/grid/row-over.gif) repeat-x left top;
}

.x-grid3-row-over .x-grid3-cell-over {
    background: #b8cfee;
}

.x-grid-dirty-cell {
    background-image: none;
}

/*.x-column-header-inner {
	background-image: -webkit-linear-gradient(top, #fff, #ccc);
	background-image: -moz-linear-gradient(top, #fff, #ccc);
	background-image: -ms-linear-gradient(top, #fff, #ccc);
	background-image: -o-linear-gradient(top, #fff, #ccc);
	background-image: linear-gradient(to bottom, #fff, #ccc);
}*/

#apppointmentCalendar {
    border: 1px solid #ccc;
}

.thumb-wrap,
.thumb-wrap-green {
    float: left;
    margin: 10px;
    margin-right: 5px;
    padding: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius: 5px;
    background: #f7f7f7; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NiUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzljOWM5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); */
    background: -moz-linear-gradient(top, #f7f7f7 56%, #c9c9c9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(56%,#f7f7f7), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f7f7f7 56%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f7f7f7 56%,#c9c9c9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f7f7f7 56%,#c9c9c9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f7f7f7 56%,#c9c9c9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-8 */
    width: 225px;
    /*height:370px;*/
    height: 95%;
    border: 1px solid #ccc;
    background: url('../resources/images/settings_gray.png') center;
    background-color: #f7f7f7;
    background-repeat: no-repeat;
    opacity: 0.6;
}

.thumb-wrap-green {
    border: 1px solid #a36b4f;
    box-shadow: 0 0 5px #a36b4f;
    opacity: 1;
}

.thumb-wrap span {
    display: block;
    overflow: hidden;
    text-align: center;
    width: 86px; /* for ie to ensure that the text is centered */
}

.thumb-wrap-green span {
    display: block;
    overflow: hidden;
    text-align: center;
    width: 86px; /* for ie to ensure that the text is centered */
}

.maint-mileage-text-green {
    color: green;
}

.MaintenanceButton {
    background-color: #ffffff;
    /*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');*/
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 0;
    border: 1px solid gray;
    display: inline-block;
    color: #a36b4f;
    /*font-family:Verdana;*/
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    height: 24px;
    line-height: 24px;
    text-decoration: none;
    text-align: left;
    width: 200px;
}
/* .MaintenanceButton:hover { */
/* background-color:#0074c8; */
/* /*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) ); */
/* background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% ); */
/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0'); */
/* text-shadow: 0 1px 1px #444;*/ */
/* color:#ffffff;	 */
/* } */
                                  .MaintenanceButton:active {
                                      position: relative;
                                      top: 1px;
                                  }

.welcome-message {
    padding: 10px 0px 20px 35px;
    font: normal 16px /*helvetica,arial,verdana,sans-serif*/;
    color: black;
    display: block;
    height: 250px !important;
    /*width:660px!important;*/
    overflow: auto;
}

.welcome-message-nologin {
    padding: 10px 0px 20px 35px;
    font: normal 16px /*helvetica,arial,verdana,sans-serif*/;
    color: black;
    display: block;
    height: 500px !important;
    width: 400px !important;
    overflow: auto;
    position: absolute !important;
    z-index: 1000;
}

.vehicleform-nologin {
    margin-left: 340px !important;
}

.aca-blankHBOX-form {
    height: 103px !important;
}

.x-accordion-item {
    border: 1px solid #dedede;
}

.x-panel-header-default {
    background-color: #777;
}

.schedMaintSubHdr {
    height: 70%;
    text-align: center;
    /*font-family: Verdana, sans-serif;*/
    font-size: 11px;
    font-weight: bold;
    color: #333;
    text-shadow: 0 1px 1px #ccc;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 30px;
}

.schedMaintFooter {
    text-align: center;
    /*font-family: Verdana, sans-serif;*/
    font-size: 11px;
    color: #222;
}

.svcTotalWrapper {
    position: absolute;
    top: 12px;
    right: 15px;
    /*font-family: Calibri, sans-serif;*/
    color: #a36b4f;
    font-size: 30px;
    font-weight: bold;
}

.inclWrapper {
    height: 330px;
    overflow-y: auto;
    border-bottom: 1px dotted #ccc;
    -moz-border-radius: 5px;
    /*font-family: Verdana, sans-serif;*/
    font-size: 12px;
}

.inclWrapperImg,
.inclWrapperImgLrg {
    display: block;
    background: url('../resources/images/settings_gray_lrg.png') top right no-repeat;
    width: 230px;
    height: 230px;
    position: absolute;
    top: 80px;
    right: 9px;
    opacity: 0.05;
    background-size: contain;
}

.inclWrapperImgLrg {
    width: 300px;
    height: 300px;
    background: url('../resources/images/settings_gray_lrg.png') top right no-repeat;
    background-size: cover;
    top: 60px;
    opacity: 0.03;
}

#divTotal > span {
    font-size: 13px;
    color: #888;
}

.frmSvcOpsChoices {
    line-height: 25px;
    margin-left: 10px;
    font-size: 13px;
    color: #444;
    /*font-family: Tahoma, sans-serif;*/
}

.x-btn-default-toolbar-large .x-btn-inner {
    /*font-family: Calibri, sans-serif;*/
    font-size: 17px;
    color: #fff;
    /*text-shadow: 0 1px 2px #000;*/
}

.x-btn-default-toolbar-large {
    background: #a36b4f;
    /*background-image: -webkit-linear-gradient(top, #ccc, #555);
    background-image: -moz-linear-gradient(top, #ccc, #555);
    background-image: -ms-linear-gradient(top, #ccc, #555);
    background-image: -o-linear-gradient(top, #ccc, #555);
    background-image: linear-gradient(to bottom, #ccc, #555);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#555555', GradientType=0);*/
    /*border-radius: 25px;*/
}

.x-btn-default-toolbar-large-over {
    background: #808080 !important;
    /*background-image: -webkit-linear-gradient(top, #7a7a7a, #4d4d4d) !important;
    background-image: -moz-linear-gradient(top, #7a7a7a, #4d4d4d) !important;
    background-image: -ms-linear-gradient(top, #7a7a7a, #4d4d4d) !important;
    background-image: -o-linear-gradient(top, #7a7a7a, #4d4d4d) !important;
    background-image: linear-gradient(to bottom, #7a7a7a, #4d4d4d) !important;  
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a7a7a', endColorstr='#4d4d4d', GradientType=0) !important;*/
}

.aSpecialPromo {
    text-align: left;
}

.aPromoText {
    margin-left: 10px;
    float: left;
}

.aPromoPrice {
    /* background: #0074c8; */
    /*background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #54c35f), color-stop(1, #198423) );
	background:-moz-linear-gradient( center top, #54c35f 5%, #198423 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#54c35f', endColorstr='#198423');*/
    float: right;
    margin-right: 0px;
    height: 23px;
    vertical-align: top;
    display: block;
    border-radius: 0 3px 3px 0;
    padding-left: 10px;
    padding-right: 11px;
    min-width: 80px;
    text-align: right;
    /* border-left: 1px solid #0074c8; */
    /* color: #ffffff; */
}

#specialPromotionsGrid .x-panel-header-default,
#onlineServicesPanel .x-panel-header-default,
#recallServicesPanel .x-panel-header-default {
    background-color: #fff !important;
}

#specialPromotionsGrid_header .x-panel-header-text-container-default,
#onlineServicesPanel .x-panel-header-text-container-default,
#recallServicesPanel .x-panel-header-text-container-default {
    color: #777 !important;
}

#specialPromotionsGrid .x-grid-with-row-lines .x-grid-td {
    border: none;
}

.maintMenuContainer {
    text-align: center;
}

.maintMenuColumn {
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 230px;
    box-shadow: 0 1px 2px #ccc;
    text-align: left;
}

.maintMenuColumn:first-of-type {
    margin-right: 10px;
    margin-left: 3px;
}

.maintMenuColumn:last-of-type {
    margin-left: 10px;
}

.maintMenuColumn:hover,
.maintMenuColumnSelected {
    border: 1px solid #a36b4f;
    cursor: pointer;
    box-shadow: 0 0 5px #a36b4f;
}

.maintMenuColumn:hover > div:first-of-type {
    /*background-image: linear-gradient(to bottom, #cafed2, #fff);*/
    border-bottom: 1px solid #e3e3e3;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}

.maintMenuColumn:hover > div:last-of-type {
    /*background-image: linear-gradient(to bottom, #fff, #cafed2);*/
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-top: 1px solid #e3e3e3;
}

.maintMenuColumn > div:first-of-type {
    padding: 10px;
    /*font-family: Verdana, sans-serif;*/
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #ccc;
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.maintMenuColumn > div:last-of-type {
    position: relative;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-weight: bold;
    /*background: #e9fdec;*/
    /*font-family: Verdana;*/
    border-top: 1px solid #ccc;
    border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    min-height: 30px;
}

.maintMenuColumn .mmColSvcList {
    height: 320px;
    overflow-y: auto;
    background: #f7f7f7;
}

.maintMenuColumn .mmColSvcList p {
    margin-top: 0;
}

.maintMenuColumn ul {
    /*font-family: Arial, sans-serif;*/
    font-size: 11px;
    padding: 0;
    margin-left: 27px;
    margin-right: 10px;
    line-height: 18px;
}

.maintMenuColumn:hover .mmColSvcList {
    background: #ffffff;
}

.maintMenuColumn .checkMainMenuColumn {
    display: none;
}

.maintMenuColumnSelected .checkMainMenuColumn {
    display: block;
    background: url('../resources/images/icnCheck.png') no-repeat;
    width: 35px;
    height: 35px;
    position: absolute;
    margin-left: 193px;
    margin-top: 7px;
}

.maintMenuColumnSelected > div:first-of-type,
.maintMenuColumnSelected > div:last-of-type {
    background: #a36b4f;
    color: #ffffff;
}

.maintMenuColumnSelected .mmColSvcList {
    background: #ffffff;
}

.maintMenuColumn > div:last-of-type > span {
    font-size: 10px;
}

.mmColNote {
    display: block;
    margin-bottom: 10px;
    font-size: 11px;
    margin-left: 2px;
    /*font-family: Tahoma, sans-serif;*/
    padding: 5px;
    border-bottom: 1px dashed #cfcfcf;
    color: #666;
    padding-top: 0px;
    padding-bottom: 7px;
}

.redBtn {
    /*background-image: linear-gradient(to bottom, #f78a8a, #fe7979);
    background-image: -webkit-linear-gradient(top, #f78a8a, #fe7979);
    background-image: -moz-linear-gradient(top, #f78a8a, #fe7979);
    background-image: -ms-linear-gradient(top, #f78a8a, #fe7979);
    background-image: -o-linear-gradient(top, #f78a8a, #fe7979);   
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f78a8a', endColorstr='#fe7979', GradientType=0);*/
    background-color: #C40712;
    opacity: .4;
    border: 1px solid #C40712;
}

a.redBtn:hover {
    /*background-image: linear-gradient(to bottom, #fe7979, red) !important;
        background-image: -webkit-linear-gradient(top, #fe7979, red) !important;
        background-image: -moz-linear-gradient(top, #fe7979, red) !important;
        background-image: -ms-linear-gradient(top, #fe7979, red) !important;
        background-image: -o-linear-gradient(top, #fe7979, red) !important;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe7979', endColorstr='red', GradientType=0) !important;*/
    background-color: #C40712 !important;
    opacity: 1;
}

.disclaimerContainer {
    overflow-y: scroll;
    overflow: auto;
    height: 370px;
}

x-panel-header-default, .x-accordion-item .x-accordion-hd {
    background-color: #a36b4f;
}

.x-form-display-field {
    margin: 0;
    color: #000;
}

.x-accordion-item {
    border: 1px solid #a36b4f;
    border-top: none;
}

.x-panel-header-default .x-tool-img {
    background-color: #a36b4f;
}

.x-accordion-hd .x-panel-header-text-container {
    color: #fff;
}

.x-window-default, .x-window-header-default-top {
    border-color: #a36b4f !important;
}

.x-window-header-default-top, .x-window-header-default .x-tool-img, .x-btn-default-small, .x-tab-bar-strip-default, .x-tab-default-top-active {
    border: 0;
    /*border-color: #808080 !important;*/
}

/*.x-window-default {
    border-width: ;
}*/

li[role='alert'] {
    white-space: nowrap;
}

.x-accordion-hd .x-tool-img {
    overflow: hidden;
    width: 16px;
    height: 16px;
    background-image: url(../Genesis/resources/images/tools/tool-sprites.png);
    margin: 0;
}

.x-window-header-default-top, .x-window-header-default .x-tool-img, .x-btn-default-small, .x-tab-bar-strip-default, .x-tab-default-top-active {
    background-color: #a36b4f !important;
}

.x-datepicker-cell a:hover, .x-datepicker-selected .x-datepicker-date {
    background: #a36b4f;
    color: #fff;
}

.x-datepicker-today {
    border-color: #a36b4f;
}

.x-ae-btn-default {
    border-radius: 1px;
}

.x-ae-btn-default:hover {
    background-color: #808080 !important;
}

.x-datepicker-month .x-btn-inner {
    color: #ffffff;
}

.x-window-header-default-top, .x-window-header-default .x-tool-img, .x-btn-default-small, .x-tab-bar-strip-default, .x-tab-default-top-active {
    background-color: #a36b4f !important;
}

.x-monthpicker-selected {
    background-color: #ffffff;
    border-color: #a36b4f;
}

a.x-monthpicker-item-inner:hover {
    background-color: #a36b4f;
    color: #ffffff;
}

.x-grid-row-focused .x-grid-td {
    background-color: #a36b4f;
    color: #ffffff;
}

.x-tab-default .x-tab-inner {
    color: #a36b4f;
}

.x-tab-default-active .x-tab-inner {
    color: #ffffff;
}

.x-tab-default-top {
    background-color: #ffffff;
}

.x-btn-default-small {
    padding: 5px;
}

.x-btn-default-small-icon .x-btn-inner, .x-btn-default-small-noicon .x-btn-inner {
    line-height: 18px;
}

.x-btn-default-small-icon-text-left .x-btn-inner {
    line-height: 18px;
}

#btnContinueAsGuestSplash {
    margin-top: 4px !important;
}

.x-tip-default, .x-tip-body-default {
    background: none !important;
    background-color: #ffffff !important;
}

.timeClosed, .timeClosed:hover, tr:hover .timeClosed {
    background-color: #AFAEAE !important;
    border: 1px solid #8f8d8b !important;
}
